Upgrade DB Error

2.48K viewsUpdates
0

I just updated to new newest version of the plugin. Unfortunately, I am getting an error when I try to update the DB. The error I get is…
Fatal error: Class ‘AP_Activate’ not found in /home/content/65/7381165/html/wp-content/plugins/anspress-question-answer/admin/anspress-admin.php on line 747
What can I do to get past this?
Thanks.

Answered question

I am checking.

0

Hello,
I just made a fix for this bug. Please download it from here: https://github.com/anspress/anspress

Posted new comment

I’m sorry. I don’t see what I’m supposed to download. I can see your answer and I can see the snippet of code you wrote that you posted, but I don’t see a download. Can you explain more?

Never mind. I figured it out. Thank you. Everything is working now.